### Method

# Gtk AppChooserButtonget_show_default_item

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_button_get_show_default_item (
      GtkAppChooserButton* self
    )

#### Description [src]

Returns whether the dropdown menu should show the default application at the top.

Deprecated since: 4.10

This widget will be removed in GTK 5

Gets property | `Gtk.AppChooserButton:show-default-item`

#### Return value

Type: `gboolean`

The value of `GtkAppChooserButton:show-default-item`